apiVersion: v2
description: |
  A helm chart for installing NextCloud and setting up ONLYOFFICE integration
name: nextcloud-onlyoffice
version: 0.2.7
appVersion: NC-0.2.5-OO-6.2.2.21
dependencies:
  - name: nextcloud
    version: 2.5.0
    repository: "https://nextcloud.github.io/helm"
  - name: rabbitmq
    version: 6.18.2
    repository: "https://charts.bitnami.com/bitnami"
  - name: redis
    version: 10.5.7
    repository: "https://charts.bitnami.com/bitnami"
  - name: postgresql
    version: 8.6.4
    repository: "https://charts.bitnami.com/bitnami"
